
Orangutan - Improvement #1233

Use first name and last name instead of (or in addition to?) Jabber ID

17 Nov 2010 17:08 - Andriy Lesyuk

Status: Closed Start date: 17 Nov 2010

Priority: Minor Due date: 27 Jan 2011

Assignee: Andriy Lesyuk % Done: 100%

Category: Core Estimated time: 0.00 hour

Target version: 1.05   

Description

Right now when Orangutan tells that some user have done something he uses login + domain (e.g. jabber.sjua).

This is useful if a receiver wishes to speak with the person which have made changes (a receiver knows person’s Jabber ID). So

maybe JID should be left untouched.

But if a person uses a nickname the first and last names would be very helpful too!..

P.S. A check should be added if login contains @... Otherwise we get something like user@domain@jabber...

Related issues:

Related to Orangutan - Enhancement #960: Support for non-LDAP usernames Closed 22 Jan 2011 24 Feb 2011

History

#1 - 27 Jan 2011 16:43 - Andriy Lesyuk

- Target version set to 1.05

- Status changed from Open to In Progress

- Due date set to 27 Jan 2011

- % Done changed from 0 to 100

Cool! This was fixed as part of #960...

#2 - 27 Jan 2011 16:44 - Andriy Lesyuk

- Status changed from In Progress to Closed

#3 - 03 Mar 2011 12:39 - Andriy Lesyuk

- Tracker changed from Feature to Improvement
